RubyGems Navigation menu

test-unit-rr 1.0.5

You don't need RR setup codes with test-unit-rr. You just require "test/unit/rr".

Versões:

  1. 1.0.5 - January 18, 2016 (16,5 KB)
  2. 1.0.4 - January 17, 2016 (16 KB)
  3. 1.0.3 - July 07, 2013 (15 KB)
  4. 1.0.2 - November 04, 2012 (15 KB)
  5. 1.0.1 - February 10, 2011 (13,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • rr >= 1.1.1
  • test-unit >= 2.5.2
  • Development Dependencies (4):

    Donos:

    Autores:

    • Kouhei Sutou

    SHA 256 checksum:

    346af09fe4c4d793a9107b978d9a62e3274972e5c17b8d4c0a8f348c77e78250

    Total de downloads 584.639

    Desta versão 459.125

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    LGPLv2 or later

    Versão Requerida do Ruby: >= 0

    Links: